.page-title {
  text-align: center;
}

.slider-container {
  position: relative;
  width: 800px;
  height: 600px;
  margin: 0 auto;
  overflow: hidden;
}

.slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.prev-button,
.next-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 35px;
  height: 35px;
  background-color: transparent;
  border: none;
  font-size: 24px;
  color: white;
}

.prev-button {
  left: 15px;
 box-shadow: 0 6px 8px rgba(1, 2, 3, 4.2);
}

.next-button {
  right: 15px;
  box-shadow: 0 6px 8px rgba(1, 2, 3, 4.2);
}